Segurament aquells de vosaltres que administreu un bloc amb WordPress ja estareu al cas del problema de seguretat no resolt a la versió 2.8.4.

El problema en qüestió és una falla que permet la creació d’administradors fantasma per part de tercers malintencionats, amb els perills relacionats que això comporta.

La solució final vindrà de la mà de WordPress quan treguin la nova versió 2.8.5 però, de moment, tenim una solució temporal segons ens comunica en Fernando Tellado en el seu bloc de “Ayuda WordPress”.

Com sempre, en Fernando, fent una feina magnífica estant a la última en benefici de la comunitat.

Tweet